body,html{
	min-width: 1280px;
	min-height: 680px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
*{
	box-sizing: border-box;
}
body{
	font-family: "微软雅黑" !important;
}
a{
	text-decoration: none !important; 
}
.warp{
	min-width: 1280px;
	min-height: 680px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;

}
.bg{
	width: 100%;
	height: 100%;
}

.warp a{
    display: block;
    width: 15%;
    margin: 0 auto;
    position: absolute;
    bottom: 17%;
    /* right: 0%; */
    left: 26%;
    /* animation: tada 2s linear 0s infinite both; */
}
.warp a img{
	width: 100%;
}

.footer{
	position: absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
	color: #000;
	padding: 5px 0;
}
.footer img{
	vertical-align: middle;
}
/*------------------------------------------*/
.container{
	min-width: 1280px;
	width: 100%;
	margin: 0 auto;
	position: relative;

}

.nav{
	min-width: 1280px;
	width: 100%;
	margin: 0px auto 0;
	position: relative;
	top: -59px;
	/* background: #c8b443; */
	/* box-shadow: 0px 4px 5px #5b5758;
	-moz-box-shadow: 0px 4px 5px #5b5758;
	-webkit-box-shadow: 0px 4px 5px #5b5758;
	-ms-box-shadow: 0px 5px 4px #5b5758; */

}
.nav ul{
	width: 795px;
	margin: 0 auto;
	height: 54px;
	line-height: 54px;
	overflow: hidden;

}
.nav ul li{
	width: 145px;
	float: left;
	text-align: center;
	margin-right: -15px;
}



.nav ul li a{
	display: block;
	width: 145px;
	height: 54px;
	line-height: 54px;
	color: #fff;
	font-size: 18px;
	margin:6% auto ;
	text-decoration: none;
	border-radius: 10px;
	background: url(../img/nav_bg.png) no-repeat center center;
	
}
.nav ul li a:hover{
	color: #333333;
	background: url(../img/nav_bgs.png) no-repeat center center;
	position: relative;
	z-index: 1;
}
.nav ul li .active{
	color: #333333;
	background: url(../img/nav_bgs.png) no-repeat center center;
	position: relative;
	z-index: 1;
}

.banner{
	min-width: 1280px;
	width: 100%;
}
.banner img{
	width: 100%;
}



.content{
	min-width: 1280px;
	width: 100%;
	margin: -100px auto 0px;
	overflow: hidden;
	padding-bottom: 80px;
	background: url(../img/c_bg.png) repeat-y left 70px/100%;
}
.about{
	width: 1000px;
	margin: 0px auto;
	color: #333;
	background: #fafafa;
	padding-top: 80px;
	padding-bottom: 30px;
}

.title{
	background: url(../img/t_bg.png) no-repeat center center;
	font-size: 25px;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 40px;
}

.txt{
	width: 950px;
	margin: 0 auto;
}
.txt p{
	font-size: 16px;
	margin-top: 30px;
	line-height: 33px;
	text-indent: 2em;
}



.footer1{
	position: absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	background: #333333;
}
.footer1 img{
	vertical-align: middle;
}

/*-----------------------------*/
.xc{
	width: 657px;
	margin: 0 auto;
}
.lc{
	width: 783px;
	margin: 0 auto;
}

.fl span{
	color: #e71f19;
	font-weight: bold;
}

.dd{
	overflow: hidden;
}

.dwz{
	width: 500px;
	float: left;
	margin-top: 20px;
}
.dwz p{
	margin: 0;
}
.dwz p span{
	color: #e71f19;
	margin-right: 5px;
}
.ddu{
	width: 417px;
	float: right;
}


.jr{
	width: 550px;
	overflow: hidden;
	margin: 0 auto;
}
.m{
	width: 150px;
	height: 150px;
	background: #E71F19;
	float: left;
}
.jwz{
	width: 400px;
	float: right;
}
.jwz p{
	margin-top: 0;
}

/* ------------------------------ */

.jobn{
	font-size: 20px;
	color: #aa1f24;
	font-weight: 600;
	border-bottom: 1px solid #E71F19;
	padding-bottom: 10px;
	padding-left: 30px;
}

.jobt{
	padding: 30px;
}
/* ------------------------------------------ */

.jobt h3{
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
}
.jobt p{
	margin: 0;
	text-indent: 0;
}


.btn{
	height: 35px;
	line-height: 35px;
	background: #ea7f27;
	text-align: center;
}
.btn a{
	color: #333;
	font-size: 14px;
	display: inline-block;
	width: 60px;
	text-align: center;
}
.btn a:hover{
	background: #fff;
}
.btn a.on{
	background: #fff;
}
/* ---------------------------- */

.fz{
	width: 791px;
	margin:30px auto;
}

.tx{
	width: 950px;
	margin: 0 auto;
}
.ycjob{
	margin-top: 30px;
}
.ycjobn{
	border-bottom: 3px solid #ea7f27;
}
.ycjobm{
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #ea7f27;
	text-align: center;
	font-size: 20px;
	color: #fff;
	margin-left: 3em;
}

.ycjobt{
	width: 880px;
	margin: 20px auto;
}
.ycjobt p{
	font-size: 16px;
	line-height: 30px;
}




